<?php

use app\controllers\MainController;
use kernel\App;
use kernel\modules\admin_themes\controllers\AdminThemeController;
use Phroute\Phroute\RouteCollector;


App::$collector->group(["prefix" => "admin"], function (RouteCollector $router){
    App::$collector->get('/', [\kernel\controllers\ModuleController::class, 'actionIndex']);
    App::$collector->group(["prefix" => "module"], function (RouteCollector $router){
        App::$collector->get('/', [\kernel\controllers\ModuleController::class, 'actionIndex']);
        App::$collector->get('/activate', [\kernel\controllers\ModuleController::class, 'actionActivate']);
    });

});